{
    "Id": "ManicTime.Client.Core",
    "Version": "2026.1.1.0",
    "AllowUpdate": "False",
    "AllowDisable":  "False",
    "Type": "Client",
    "AssemblyName": "ClientPlugins.Core.dll",
    "MinHostVersion": "2026.1",
    "MaxHostVersion": "2026.1"
}